@charset "UTF-8";
body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
}
#container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	padding: 0px;
}

#header {
	background: #ffffff;
	background-image: url(img/header.jpg);
	background-repeat: no-repeat;
	height: 148px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin: 0;
	background-position: top;
}

#headtab {
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #d58d17;
	text-decoration: none;
	}
	
#headtab a{

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #d58d17;
	text-decoration: none;
	
	}
	
	
#headtab a:hover{	

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	text-decoration: none;
	
	}	


#topmenu {
	position:absolute;
	top: 223px;
	margin: 0;
	left: 357px;
}

#topmenu p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #d58d17;
	text-decoration: none;
}

#topmenu a{

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #d58d17;
	text-decoration: none;
	
	}
	
#topmenu a:hover{	

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	text-decoration: none;
	
	}

#mainContent {
	background: #FFFFFF;
	background-image: url(img/main-back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: margin: 0 0 0 0px;
	padding: 140px 40px 20px 16px;
}

#maintab a{

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration: none;
	
	}
#maintab a:hover{

font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d58d17;
	text-decoration: none;
	
	}	
	
	
	#maintab {
	background-image:url(img/bg2.gif);
	background-repeat:no-repeat;
	background-position:cright;
	}
	
/* contact page styles */
	
#maintab2 a{

font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:underline;
	
	}
#maintab2 a:hover{

font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d58d17;
	text-decoration:underline;
	
	}	
	
	
	#maintab2 {
	background-image:url(img/bg2.gif);
	background-repeat:no-repeat;
	background-position:cright;
	}
	
	
#main-bul li { 
list-style-type: round;
font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#666666;
	text-decoration: none; 
}
	


#footer {
	padding: 0 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ffffff;
	height: 87px;
	background-image:url(img/footer.gif);
	background-position:top;
	background-repeat:no-repeat;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0 0 20px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
